<?php
/**
 * Plugin Name:       Trackboxx Official Plugin
 * Description:       Official Trackboxx WordPress Plugin
 * Author:            Trackboxx
 * Author URI:        https://trackboxx.com/
 * Version:           1.0.1
 * Text Domain:       trackboxx
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

/**
 * Currently plugin version.
 * Start at version 1.0.0
 * Rename this for your plugin and update it as you release new versions.
 */
define( 'TRACKBOXX_VERSION', '1.0.0' );

/**
 * The core plugin class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
require plugin_dir_path( __FILE__ ) . 'includes/class-trackboxx.php';

/**
 * Begins execution of the plugin.
 *
 * Since everything within the plugin is registered via hooks,
 * then kicking off the plugin from this point in the file does
 * not affect the page life cycle.
 *
 * @since    1.0.0
 */
function run_trackboxx() {

	$plugin = new Trackboxx();
	$plugin->run();
}
run_trackboxx();
